@media screen and (min-width: 992px) and (max-width: 1440px){
    header .navbar { flex-wrap: wrap;justify-content: center;}
}
@media screen and (max-width:768px){
    .mc_search .mc-searchbox .mcategorysearch{min-width: 100%;}
    .mc_search .mc-searchbox{align-items: flex-start;}
    .icon-magnifying-glass {right: 50%;top: -40px;}
}
@media screen and (max-width:575px) {
    .icon-magnifying-glass {right: 50%;top: -40px;}
    .mc_search .mc-searchbox{flex-direction: column;align-items: center;}
    .mc_search .mc-searchbox .location-user{ border-radius: 8px !important;margin-bottom: 10px !important;}  
    .mc_search .mc-searchbox .mcategorysearch{min-width: 100% !important; border-radius: 5px !important;padding: 0 0 0 60px;}
    div#search_pro .p_cartbox{margin: 0 0 20px 0;}
    .ig-search{padding: 0 0 35px 0;}
    .merchant_top .top_heading h2{font-size: 34px;}
    .mcmainchange::before{position: relative;}
    .mcmainchange::after{position: relative;}
}
@media screen and (max-width:475px) {
    .merchant_top .top_heading h2{font-size: 36px;}
    .merchant_top .top_heading h2{font-size: 32px;}
    .merchant_top{padding: 51px 0 56px 0;}
}
@media screen and (max-width:325px){
    .merchant_top .top_heading h2{font-size: 28px;line-height: 38px;}
    .merchantwithhead-box .topl_heading h4{font-size: 28px;}
}